LINUX.ORG.RU

Gentoo: Gnome 2.4->2.6. Как правильно?


0

0

Сабж.

Пытаюсь сделать нечто вроде emerge -a gnome-base/gnome/gnome-2.6.ebuild. Говорит, masked by gnome-session-2.6.1

Интересно, что gnome-2.6.ebuild старше на 4 дня gnome-2.6_p1.ebuild. _p1 - что означает? Не preview1? Какой ebuild ставить надо?

Есть мысля сделать emerge unmerge gnome, а потом emerge gnome...-2.6, но не уверен, что все пройдет как надо... Зависимостей-то куча...

И почему мне emerge -up world сама не предлагает обновить gnome до 2.6?

★★★★★

Re: Gentoo: Gnome 2.4->2.6. Как правильно?

ACCEPT_KEYWORDS="~x86" emerge -p gnome

Selecter ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.